This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 4249 - root password not verified during install
root password not verified during install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-29 00:31 EDT by wiyosaya
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-02 13:31:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wiyosaya 1999-07-29 00:31:53 EDT
The root password is not verified during the install even
though it is required to be entered twice.  It is
possible to enter 2 different passwords on that screen.  The
result is that, at least from my point of view not being a
linux wiz, the installation has to be run again.
Comment 1 Jay Turner 1999-08-02 11:22:59 EDT
What 2 passwords are you entering??  We are not able to recreate here
in the test lab.  Typing 1 password in one box and another password in
another box will result in a dialog stating that the passwords must
match.  As for being able to change a lost root password, just boot
into single-user mode (type "linux single" at the boot prompt) and
then change it in the shell which results.

Note You need to log in before you can comment on or make changes to this bug.